@font-face {
    font-family: 'myUrduFont';
    src: url(../fonts/NotoNastaliqUrdu-Regular.ttf);
}
.body-cell{}
.body.report.LPR-10 .col{
    float: left;
    height: 70px;
    margin-top: 5px;
}
.body.report.LPR-10 .spacer{
    height: 10px;
}
.body.report.LPR-10 .table-body {
    overflow-x: initial;
    height: calc(100vh - 200px);
    overflow-y: scroll;
}
.body.report.LPR-10 .table-body tr:nth-child(4n+1) td {
    background: #CCC;
}
.body.report.LPR-10 .table-body tr:nth-child(even) td {
    background: initial;
}
.body.report.LPR-10 .outer-container{
    bottom:initial;
}

.dis_inline{
    display: inline;
}
.dis_inline_block{
    display: inline-block;
}
.sidebar{height:100%;}
textarea {
  resize: vertical;
}
body{
	background: #f3f3f3;
	overflow-x: hidden;
    font-size: 14px;
}
img{
    max-width: 100%;
}
html, body{
    height: 100%;
}
*{
	outline: none;
}
p{
    font-size: 14px;
    margin-bottom: 0;
}
.row.add_design_row {
    margin-bottom: 24px;
}
.col-sm-2.custom-photo{width: 13%;}
.input-div {
    margin-bottom: 16px;
}
.input-div .col-xs-1 {
    width: 5.333333%;
}
.input-div .col-xs-2 {
    width: 12.666667%;
}
.input-div .col-xs-3 {
    width: 18%;
}
.admin-roles {
    float: left;
    width: 50%;
    overflow: hidden;
    margin-bottom: 22px;
    margin-left: 17px;
}
.panel-body.form-inline.custom-padding {
    padding-left: 0px;
    margin-top: 16px;
}
.panel-body.form-inline.custom-padding .col-md-6 {
    padding-left: 0;
}
.panel-body.form-inline.custom-padding .field label {
    width: 26%;
}
.col-md-5.col-md-offset-1.form-inline.custom-offset {
    margin-left: 7.333333%;
}
p.active-inacive {
    text-align: right;
    padding-right: 25px;
}
.panel-body.form-inline.custom-padding .field label.rad {
    width: 30%;
}
p.active-inacive .rad i {
    margin: -1px 3px 0 8px;
}
.field.checkbox.system-user-chk {
    width: 100%;
    margin: 60px 0;
}
.field.checkbox.system-user-chk label {
    float: left;
    width: 3% !important;
    top: -19px;
    position: relative;
}
span.system-user {
    line-height: 27px;
}
.custom-user-pass label {
    width: 26% !important;
}
.field.user-col {
    float: left;
    width: 49%;
}
.login-area{
    margin-top: 20px;
}
.login-bg {
    background: #eee;
    padding: 23px;
    margin-top: 13px;
    border-radius: 3px;
    width: 95.5%;
}
.days {
    display: inline-block;
    margin: 7px 45px 0 0;
    position: relative;
}
.days input[type="checkbox"] {margin: 8px 0 0 14px !important;}
#save-btn-info input[type="submit"] {
    margin: 30px 54px 0px 0;
}


.suting-detail-lable .field label {
    width: 19%;
}
.choose_div .suting-detail-lable .form-control {
    width: 48%;
}
.choose_div .suting-detail-lable2 .form-control {
    width: 48%;
}

.suting-detail-lable2 .field label {
    width: 23%;
}

.field.Suiting-Size-Chart {
    margin: 105px 0 0 0;
}

.btn.btn-file.image-holder.custom-image-width #image-holder img {
    width: 100% !important;
    height: 100% !important;
}
label {
    font-size: 14px;
    font-weight: normal;
}
.input-group.custom-date #dob {
   float: right;
   width: 100% !important;
    border-radius: 5px;
}
.date-allign {
    float: right;
    width: 50%;
    margin-bottom: 21px;
}
.date-allign  .col-xs-6 {
    width: 87%;
    float: right;
}
.date-allign .dob {
    float: right;
    margin-right: 14px;
    width: 70%;

}
.date-allign .col-xs-1{width:auto; margin: 0;padding: 0;}

.field.cus-lable-field label {
    float: left;
}
.field.cus-lable-field input[type="text"] {
    float: left;
    width: 47%;
}
.field.cus-lable-field  a.custom-edit{
    float: left;
    margin: 5px 0px 0 15px;
}
span.rupess{   
    float: left;
    margin: 5px 0 0 7px;
}
ul.nav.nav-justified.clearfix.custom-tabs-width {
    float: left;
    width: 50%;
}
.search-items {
    float: right;
    margin-bottom: 12px;
}
.search-items .glyphicon {top: 4px;left: 35px;}
.mt-7{margin-top: 7px;}
hr{border-color: #d5d5d5;margin-top:10px;margin-bottom: 10px; }
ul{margin-bottom: 0;}


.Yellow{color: #ecc115;}
.Orange{color: #ec9435;}
.Green {color: #74af27;}
.Red   {color: #c72727;}
.blue  {color: #117ff0;}
.grayed  {color: #7b7878;}
.arrow-up-red,.arrow-up-green,.arrow-up-orange,.arrow-up-yellow {width: 0;height: 0;   border-left: 14px solid transparent;  border-right: 14px solid transparent;  margin: auto;  font-size: 16px;}
.arrow-up-red    { border-bottom: 16px solid #c72727;}
.arrow-up-green  { border-bottom: 16px solid #74af27;}
.arrow-up-orange { border-bottom: 16px solid #ec9435;}
.arrow-up-yellow { border-bottom: 16px solid #ecc115;}

.form-inline{margin-bottom: 0;}
.form-group{margin-bottom: 5px;}
.form-group:after{display: block;content: "";clear: both;}
.urdu_font{
    font-family: 'myUrduFont';
    color:inherit;
    font-size: 12px;

}
.set_styling_custom .urdu_font{
    float: right;
}
.set_styling_custom1 .urdu_font{
    float: none !important;
    font-size: 14px;
}

.font-smaller{
    font-size: small;
}
.inline_dis{
    display: inline-block !important;
}
.text-danger{
    color: #ff0000;
}
.border-right{
    border-right: 1px solid #777777;
}
.border-left{
    border-left: 1px solid #777777;
}
.full-field{
    width: 100%!important;
}

/*Login*/
.login_form {
    width: 400px;
    margin: 50px auto 0;
    background: rgba(255,255,255,0.95);
    border-radius: 5px;
    padding: 22px;
}
.wrapper.login{
    background-image: url(../images/login/bg.jpg);
    background-size: cover;
}
.change_password {
    background: rgba(0,0,0,0.9);
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    display: none;
}

.field label{
    font-size: 14px;
    font-weight: normal;
    width: 30%;
    word-wrap: break-word;
    vertical-align: middle;
}
.field .buttons_div{
    width: 69%;
    display: inline-block;
}
.field .buttons_div .btn{
    margin-bottom: 5px;
}
.container{
	width: 100%;

}
.col-md-3.left_col{
	min-height: 100%;
    width: 230px;
    padding: 0;
    position: absolute;
    display: -ms-flexbox;
    display: flex;
    z-index: 1;
    background: #2b3a40;
}
.nav_title{
    height: 50px;
    width: 100%;
    text-align: center;
    padding: 0;
    margin-bottom: 0;
    background: #fff;
    border-radius: 0;
}
.right_col{
    padding: 0 20px 0;
    margin-left: 230px;
}
.header {
    background: #ffffff;
    margin: 0 -20px;
}
.content-header h4{
    margin: 0;
}
.inner {
    background: #ffffff;
    padding: 10px;
}
.search{
    height: 30px;
    border: none;
    border-radius: 20px;
    width: 220px;
    padding: 0 47px;
    border: 1px solid #ccc;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.search:active,.search:focus,.search:hover{    border: 1px solid #13c4a5;}
.grey{
    background: #f3f3f3;
}
input.search::before {
    position: absolute;
    content: "";
    height: 30px;
    width: 30px;
    background: url(images/icons/search-black.png);
}
.inner-addon {
  position: relative;
}
.inner-addon .glyphicon {
  position: absolute;
  padding: 7px;
  pointer-events: none;
  margin-left: 7px;
}
.search-panel{
    padding: 3px 15px;
}
.panel-group .panel+.panel {
    margin-top: 8px;
}
.panel-body{
	background: #f5f5f5;
}
.border_bottom{
	border-bottom: 1px solid #d5d5d5;
}
.form-inline .form-control{
    width: 69%;
    border-radius: 5px;
    border: 1px solid #dedede;
    box-shadow: inset 0 2px 5px #dedede;
}
.field {
    margin-bottom: 15px;
}
.icon-field{
    padding-left: 40px;
}
.checkbox input[type=checkbox]{visibility: hidden;}
.theme-btn{
    background: #ffffff;
    background: -moz-linear-gradient(top, #ffffff 1%, #f6f7f9 100%);
    background: -webkit-linear-gradient(top, #ffffff 1%,#f6f7f9 100%);
    background: linear-gradient(to bottom, #ffffff 1%,#f6f7f9 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f7f9',GradientType=0 );
    color: #38424c;
    border: 1px solid #ccced2;
    padding: 3px 35px;
    font-size: 16px;
    border-radius: 5px;
}
.theme_checkbox {
    width: 31px;
    height: 28px;
    background-image: url(../images/icons/check-sign.png);
    display: inline-block;
    background-position: left bottom;
    position: absolute;
    left: 0;
}
.col-md-5.custom-selections span.select2-selection.select2-selection--multiple {
    width: 381px;
}

.checkbox input[type=checkbox]:checked + span.theme_checkbox{
    background-position: left top;
}
.checkbox input[type=checkbox]:checked + span.pd_lock{
    /* background-position: left top; */
    width: 25px;
    height: 25px;
    background-image: url(../images/icons/unlock.png);
}
.code{
    padding: 15px;
    text-align: center;
    background: #ffffff;
    border-radius: 5px;
}
.gender{
    margin-top: 33px;
}
.sidebar-menu > li.active{
    box-shadow: inset 2px 0 0px #13c4a5;
}
.sidebar-menu .treeview-menu > li > a{
    color: #b1b1b1;
    border-bottom: 1px solid #4c5254;
}
/*.gender .form-control,*/.gender+.pull-right input{
    width: 50%;
    margin-left: 30px;
}
.gender .form-group{
    width: 49%;

}
.gender label, .gender+.pull-right label{
    font-size: 14px;
    font-weight: normal;
    /*min-width: 95px;*/
}
.gender .form-control {
    width: 100%;
}
.gender+.pull-right{
    margin: 20px 0px;
}
.gender .dob .input-group{
    display: block;
}
.gender .dob input{
    display: block;
    width: 80%!important;
}
.gender .dob .input-group-addon{
    padding: 9px 0px;
    width: 20%;
}
.measurement-code{
    font-size: 14px;
    margin: 20px 0;
    display: inline-block;
}
form .field input{
    display: block;
    width: 100%;
    padding: 10px;
    font-size: 14px;
    border-radius: 5px;
    border: none;
    background-color: #ededed;
    box-shadow: inset 0 5px 5px #e4e4e4;
}
.theme-field{
    padding: 10px;
    font-size: 14px;
    border-radius: 5px;
    border: none;
    background-color: #ededed;
    box-shadow: inset 0 5px 5px #e4e4e4;
}
form .login-btn{
display: block;
    background: #1d2a2f;
    width: 100%;
    border: none;
    padding: 10px;
    font-size: 25px;
    color: #ffffff;
    border-radius: 5px;
}

/*  Measurement  */
.client {
    padding: 15px;
    background: #f3f3f3;
    margin-bottom: 10px;
}
.client span {
    color: #ff0000;
}
.client img{
    height: 110px;
    width: 110px;
    
}
.client small{
    color: #738f9d;
}
.client .theme-btn{
    margin-top: 10px;
}
.client .client_name {
    margin-top: 6px;
}
.measurement_style .nav{
    background: #ffffff;
    background: -moz-linear-gradient(top, #f6f7f8 1%, #edeeef 100%);
    background: -webkit-linear-gradient(top, #f6f7f8 1%,#edeeef 100%);
    background: linear-gradient(to bottom, #f6f7f8 1%,#edeeef 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f7f8', endColorstr='#edeeef',GradientType=0 );
    border:1px solid #e1e1e4;
    border-radius:5px;
}
.measurement_style .nav li.active a{background: #ffffff}
.measurement_style .nav li{
    border-right: 1px solid #d5d6d9;
}
.measurement_style .nav li:last-child{
    border-right: none;
}
.measurement_style .nav li a{
    font-size: 14px;
    color: #767570;
    font-weight: 600;
        background: #c5c5c5;
}
.client-detail {
    background: #f3f3f3;
    padding: 10px;
    margin-bottom: 10px;
}
.client-detail ul{
    margin-top: 25px;
    text-align: center;
}
.client-detail ul li {
    margin-right: 25px;
    text-align: center;
    padding-right: 25px;
    border-right: 1px solid #dae1e8;
}
.measurement_form .control-label{
    text-align: left;
    font-weight: normal;
}
.choose_div{
    margin: 30px 0;
}
.choose_div .control-label{margin: 0 20px 0 10px;}
.choose_div .form-control{
    width: auto;
}
.chart{
    background: url(../images/icons/chart.png) no-repeat scroll 8px 5px;
}
.status{
    background: url(../images/fabric/radio-unselect.png) no-repeat 100% 100%;
    display: inline-block;
    width: 22px;
    height: 22px;
    vertical-align: middle;
    margin-right: 10px;
}
.fabric-tabs .active .status{
    background-image: url(../images/fabric/radio-selected.png);
}
.fabric-tabs .nav-tabs{padding-bottom: 15px;}
.fabric-tabs .nav-tabs .form-control{width: auto;}
.fabric-tabs .nav-tabs>li>a,.fabric-tabs .nav-tabs>li.active>a{
    background: none;
    border:none;
}
.fabric-tabs .tab-pane{
    padding: 20px;
}
.uploader{
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    padding-top: 24%
}
.fabric_uploader_body,.viewer_body{   
    position: relative;
    margin-bottom: 10px
}
.viewer_body{
    height: 140px;
    display: inline-flex;
}
.viewer_body>img{
    height: 140px;
    width: 180px;
}
img.order_summery_fabric{
    height: 153px;
    width: 186px;
}
select.form-control{
    border-radius: 5px;
    border: 1px solid #dedede;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
}
.fabric-tabs .viewer{
    position: absolute;
    top: 15px;
    right: 15px;
    left: 15px;
    bottom: 15px;
    display: none;
    background: rgba(0,0,0,0.7);
}
.fabric-tabs .viewer ul{
    position: absolute;
    right: 0;
    left: 0;
    top: 50%;
    transform: translateY(-15px);
}
.fabric-tabs .viewer.active{
    display: block;
}
.fabric_frame{
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    width: 100%;
    min-height: 140px;
}
.viewer.active img.fabric_selector {
    padding-top: 32px;
    width: 32px;
    height: 32px;
    background: url(../images/fabric/tick-selected.png);
}
.fabric-tabs .viewer .list-inline>li{
    padding: 0; 
}
.fabric-tabs .tab-pane .col-sm-2:hover .viewer{
    display: block;
}
.availability{
    color: #5aa8ff;
}
.fabric_detail{padding: 5px 15px;}
.fabric_detail ul{margin: 0}
.fabric_detail .form-group{margin-bottom: 4px; top: -5px;}
.nav-pills > li > a{border: none}
.nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover{background: #ffffff; color: inherit;}
.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus{border:none;}
.add_color_row{background: #f3f3f3; margin: 0 0 10px;padding: 10px 0;}
.add_color_row .form-control{width: auto;}
.add_color_row li{width: 50px;text-align: center;}
.add_fabric_img pre{height: 32px; margin: 0;}
.add_fabric_img pre img{height: 100% !important;    width: 100% !important;    padding: 0px !important; }
.btn.btn-file.image-holder{padding: 0}
.add_design_row li {background: #f2f2f2;height: 75px;width: 75px;text-align: center;line-height: 75px;}
section#add_color_row {margin: 30px 0;}
.panel_indicator{background-image: url(../images/fabric/panel_indicator.png);width: 30px;height: 30px;display: inline-block;margin-right: 10px;vertical-align:middle;background-position: bottom left;}
.collapsed .panel_indicator{background-position: top;}
.price {margin-left: 40px;font-weight: 600;}
pre{padding: 0}
.top-mrgn-set{margin-top: 6px;
    margin-right: 5px;}
.top-mrgn-set-2{position: relative;top: 4px;}
/* CUSTOM RADIO & CHECKBOXES
   http://stackoverflow.com/a/17541916/383904 */
.rad,
.ckb{
  cursor: pointer;
  user-select: none;
  -webkit-user-select: none;
  -webkit-touch-callout: none;
}
.rad > input,
.ckb > input{ /* HIDE ORG RADIO & CHECKBOX */
  visibility: hidden;
  position: absolute;
}
/* RADIO & CHECKBOX STYLES */
.rad > i,
.ckb > i{     /* DEFAULT <i> STYLE */
  display: inline-block;
  vertical-align: middle;
  width:  16px;
  height: 16px;
  border-radius: 50%;
  transition: 0.2s;
  box-shadow: inset 0 0 0 8px #fff;
  border: 1px solid gray;
  background: gray;
}
/* CHECKBOX OVERWRITE STYLES */
.ckb > i {
  width: 25px;
  border-radius: 3px;
}
.rad:hover > i{ /* HOVER <i> STYLE */
  box-shadow: inset 0 0 0 3px #fff;
  background: gray;
}
.rad > input:checked + i{ /* (RADIO CHECKED) <i> STYLE */
  box-shadow: inset 0 0 0 3px #fff;
  background: #000000;
}
.manage_preheader{margin:30px 0;}

/*   Add Order    */
.add-order .nav-justified{
    display: table;
    table-layout: fixed;
}
.add_order_panel .panel+.panel{
    margin-top: 2px !important;
}
.add_order_panel .panel-default:nth-child(even)>.panel-heading{
    background: #ffffff;
}
.returning-client{
    position: absolute;
    top: 5px;
}
.add_order_panel .panel-default>.panel-heading{
    padding: 1px 0 8px;
    position: relative;
}
.add_order_panel .panel-body{
    background: #f9f9f9;
}
.add_order_panel .panel-body .theme-btn{
    font-size: 15px;
    padding-left: 10px;
    padding-right: 10px;
}
.add_order_panel .panel-body .table {
    font-size: 14px;
    font-weight: 600;
}
.add_order_panel .panel-body .table tbody{background: #ffffff}
a.dragger{
    position: relative;
    left: -5px;
    color: inherit;
}
.addorder-indicator{
    position: absolute;
    left: 7px;
    top: 6px;
}
.addorder-indicator .panel_indicator {
    width: 20px;
    height: 20px;
    background-size: 100% auto;
}
 .addorder-indicator .panel_indicatorr{
    padding-left:27px;
}

.add-order-panel-heading{
    margin-bottom: 10px;
    font-weight: bold;
}
.btn-separator:after {
    content: ' ';
    display: inline-block;
    background: #ADADAD;
    margin: 0 10px;
    height: 15px;
    width: 1px;
    position: relative;
    top: 3px;
}
.print-tn{
    background: #ffffff;
    background: -moz-linear-gradient(top, #ffffff 1%, #f6f7f9 100%);
    background: -webkit-linear-gradient(top, #ffffff 1%,#f6f7f9 100%);
    background: linear-gradient(to bottom, #ffffff 1%,#f6f7f9 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f7f9',GradientType=0 );
    padding: 5px 10px;
    border-radius: 5px;
    border: 1px solid #ccced2;
    color: #2f6efd;
}
.print-tn .print_counter{
    color: #000
}
.table-responsive {
    width: 100%;
    overflow-y: hidden;
    -ms-overflow-style: -ms-autohiding-scrollbar;
}
.add_order_panel .table>tbody>tr>td{
    padding: 5px 8px;    vertical-align: middle;
}
.table{margin-bottom: 0}
.table .close-btn{
    color: #d1d1d1;
}
.add-order-icons-status ul{
    position: relative;
    top: 5px;
}
.add-order-icons-status li:last-child{
    margin-left: 17px;
}
.add-order-icons-status .meas{
    width: 28px;
    height: 22px;
    display: inline-block;
    background-image: url(../images/icons/measurement-tap.png);
    background-repeat: no-repeat;
    background-position: bottom left;
}
.check{
    width: 20px;
    height: 19px;
    display: inline-block;
    background-image: url(../images/icons/check-mark.png);
    background-repeat: no-repeat;
    background-position: 0px -25px;
    opacity: 0.2;
    /*vertical-align: middle;*/
}
.check.active,.add-order-icons-status .meas.active{
    background-position:0px -3px;
    opacity: 1;
}
.check.bypassed{
    background-position: 0px -48px;  
}
.new-job-btns li:first-child+li{
    border-left: 1px solid #e3e3e3;
    padding-left: 10px;
}
.new-job-body{
    margin: 2px 0 7px;
}

/*Set Styling*/
.custom-table{
    font-size: 14px;
    position: relative;
    color: #738f9d;
}
.checkbox.apply_always{
    padding: 2px 10px;
    background-color: #f3f3f3;
    border: 1px solid #c63939;
    margin: 0;
}
.checkbox.apply_always label{padding-left: 0}
.checkbox.apply_always .theme_checkbox{
    position: relative;
    left: 0;
    vertical-align: middle;
    top: -3px;
}
.set_styling .category_name{
    color: #13c4a5;
    font-size: 21px;
}
.category_body .form-control{text-align: right;font-style: italic;}
.category_body .col-sm-3{padding-right: 0;padding-left: 0}
.reset_body .form-control{
    border-radius: 5px;
    font-style: italic;
}
.reset_body label{padding-left: 0}
.button_style{
    float: left;
    margin-right: 10px;
}
.dropdown_listing .col-sm-2{
    padding-left: 0px;
    padding-right: 0;
    font-size: small;
    line-height: 13px;
}
.dropdown_listing .dropdown-menu{
    min-width: 200px;
    background-color: #f4f4f4;
    -webkit-box-shadow: 3px 6px 12px rgba(0,0,0,.175);
    box-shadow: 3px 6px 12px rgba(0,0,0,.175);
    left: auto;
    right: 15px;
    max-height: 460px;
    overflow-y: auto;
}
.dropdown_listing .dropdown-menu a{
    padding: 3px 10px;
    border-bottom: 1px solid #d1d1d1;
}
.dropdown_listing .dropdown-menu li:last-child a{
    border-bottom:none;   
}
.dropdown_listing .dropdown-toggle{
    display: block;
    width: 100%;
    text-align: left;
}
.dropdown_listing .dropdown-toggle .caret{
    position: absolute;
    top: 15px;
    float: right;
    right: 20px;
}
.next_button ul {
    margin-left: 15px;
    padding-left: 10px;
    border-left: 1px solid #ccced2;
}
.set_styling .control-label {
    font-size: small;
    line-height: 15px;
    padding-top: 8px;
    margin-bottom: -10px;
}
.next_button a{
    display: inline-block;
}
.styling{padding-left: 0px}
.reset{
    display: inline-block;
    font-size: 14px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
}


/*  Order Summery  */
.order_status{
    margin: 10px 0;
}
.check_priority_orders{
    padding-left: 10px;
    font-size: 14px;
    padding-right: 10px;
    font-weight: bold;
    display: block;
    text-align: center;
}
.priority_seperator{
    display: block;
    background: #9b9b9b;
    height: 3px;
    width: 112px;
    margin: 5px auto;
}
.modal-header {
    padding: 5px 6px 0;
    border-bottom: 0;
}
.modal-header h3{
    margin: 0;
}
.order_picker {
    background: #fafafa;
    border: 1px solid #e3e3e3;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 3px;
    padding: 5px 10px;
    float: right;
}

/* Payment Slip */
.payment_body .nav-justified{
    width: 50%;
    padding-left: 20px;
}
.payment_btns .print{
    padding-left: 15px;
    padding-right: 15px;
    display: inline-block;
    margin-top: 30px;
}
.payment_body .panel-default>.panel-heading{
    padding: 7px 0 8px;
}
.payments .clearfix {
   margin-bottom: 20px;
}
.add_order_panel .panel-body .table td img{
/*    float: right;*/
}
.pkr-field{
    padding-left: 65px;
    background-image: url(../images/currency-symbol.png);
    background-repeat: no-repeat;
    background-position: 12px 12px; 

}

/*  View Order  */
.set_styling .view_order .table-responsive{
    background: #f5f5f5;
    margin-bottom: 10px;
    padding: 10px;
}
.set_styling .view_order .table-responsive td{
    background: #ffffff;
    padding: 3px;
}
.commentby{
    font-style: italic;
    margin-bottom: 10px;
}
.deliverd_images li{
    float: left;
    width: 24.5%;
    margin-right: 0.5%; 
}
.delivered_location {
    clear: both;
    padding-top: 30px;
    display: block;
    font-style: italic;
}
.edit-btn{
    margin-bottom: 14px;
    display: inline-block;
    margin-right: 99px;
    margin-top: 16px;
}
.track_order_content{
    padding: 10px;
    background: #ffffff;
}
.track_order_content .panel-title li,.track_order_content .panel-title li small{
    font-size: 14px;
}
.track_order_content .panel-default>.panel-heading{
    padding: 8px 0 8px;
}
.track_order_content .addorder-indicator{
    top: 17px;
}
.track_order_content .nav-justified{
    display: table;
    table-layout: fixed;
}
.track_order_content .tab-pane>.nav-justified{
    margin-bottom: 10px;
}
.track_detail{
    margin-left: 25px;
}
.client-info-tab .theme-btn{
    display: inline-block;
    margin: 10px 0;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 16px;
}
.client-info-tab .code{
    background: url(../images/logo-light.png);
    width: 70%;
    margin: auto;
    border: solid 2px;
    min-height: 180px;
    background-repeat: no-repeat;
    background-size: 140px;
    background-position: 50% 50%;
}
.code small{
    display: block;
}
.client-info-tab .detail{
    /*background: #f1f1f1;*/
    padding-top: 10px;
    padding-bottom: 10px;
}
.client-info-tab .detail .col-sm-5{
    text-align: right;
}
.client-info-draw .theme-btn{
    display: inline-block;
    margin: 10px 0;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 16px;
}
.client-info-draw .code{
    background: url(../images/logo-light.png);
    width: 70%;
    margin: auto;
    border: solid 2px;
    min-height: 180px;
    background-repeat: no-repeat;
    background-size: 140px;
    background-position: 50% 50%;
}
.client-info-draw .detail{
    /*background: #f1f1f1;*/
    padding-top: 10px;
    padding-bottom: 10px;
}
.client-info-draw .detail .col-sm-5{
    text-align: right;
}
#measurement .nav.nav-justified{
    display: block;
    width: auto;
    background: #e3e3e3;
    margin-left: 50px;
    margin-right: 50px;
    border: 1px solid #bfbfbf;

}
#measurement .nav.nav-justified li{
    border-right: 1px solid #bfbfbf;
}
#measurement .edit-btn{
    display: block;
}
.search_data .choose_div{
    margin: 10px 0;
}
.sms_template .content-header h3{
    margin-left: -15px;
    margin-top: 0;
}
/*orders*/
.received-order .flag-img{margin-left: -18px;}
.received-order .cross-btn a{    float: right;   padding-right: 20px;}
.received-order .scan-input-field{width:100%;height:35px}
.received-order .transparent_dropdown {    border: none;    background: transparent;}
.received-order  .custom_padding_30{padding: 30px 0;}
.received-order  .custom_paddingtop_30{padding-top: 30px ;}
.fabric-tabs.assign_receive ul {
    background: none;
    border: none;
}
.fabric-tabs.assign_receive ul li {
    border: none;
}
.listing_form .row{margin: 0; padding: 0 !important;}
.full_H_W{width: 100px;height: 100%;}
.print_label_single{    padding: 0;    line-height: 1.2;}
.print_label_single .pull-right {
    padding: 7px;
    
}
.print_label_single .pull-left{
    border-right: solid 1px #999;
    padding: 0px 11px 0px 9px;
}
.full_H_W.print_label_double {
    padding-left: 8px !important;
    padding-right: 0 !important;
}

.print_label_double .pull-right {
    padding: 7px;
    
}
.print_label_double .pull-left {
    border-right: solid 1px #999;
    padding: 0px 11px 0px 0;
}
.check_mark span {
    padding: 0 10px;
}
.additional_cost_row{    margin: 3px;}

.btn.btn-file2.image-holder.client_img_custom {
    overflow: hidden;
}
.listing_form .row.pagination_row{padding: 15px 0 !important;}

.numbers-navigation {
    padding-top: 8px;
}


/*factory manager dashboard*/
.fm_dashboard_tbl span.small_txt {
    font-size: 9px;
}
.fm_dashboard_tbl th span>img {
    
    margin-left: 1px;
}
table.table.table-striped.fm_dashboard_tbl tr > th+th {
    border-left: solid 1px #ccc;
}
.fm_dashboard_tbl th,.fm_dashboard_tbl td {
    text-align: center;
}
table.table.table-striped.fm_dashboard_tbl th {
    font-size: 13px;
    font-weight: bold;
}
tr.fmd_input td {
    padding: 1px !important;
}
tr.fmd_input td > input {
    background-color: #f3f3f3;
    width: 100%;
    border: solid 1px #e6e6e6;
}
.fm_dashboard_tbl .addorder-indicator {
    position: static;
}
.padding_none{padding: 0 !important;}
.margin_none{margin: 0 !important;}
.padding_tb_30{padding: 30px 0;}


.padd-top {
    padding-top: 5px;
}
.dob-full-width{
    width: 100%;
}
/*add branch*/
.col-sm-2.opening_date {
    width: 14%;
}
.branch_map_img{
    width: 69%;
    border-radius: 5px;
    border: 1px solid #dedede;
    box-shadow: inset 0 2px 5px #dedede;
}
.branch_btn#save-btn-info input[type="submit"]{
    margin: 10px !important;
}
.branch_btn#save-btn-info {    padding-right: 20px;}
.branch_timing_lbl{padding: 0;}
.branch_timing_fields .form-control{width: 100%;}
span.col-sm-2.padding_none.branch_time_input {    width: 18%;}
.branch_list_right{     text-align: right;    padding-right: 20px; }

.panel-body.form-inline.custom-padding {
    padding: 0;
}
.col-md-5.col-md-offset-1.form-inline.custom-offset .field label{
    text-align: left;
}
.col-md-5.col-md-offset-1.form-inline.custom-offset{
    text-align: right;
}
.login-bg.login-bg-ajustment{
    width: 98% !important;
    padding: 20px 20px 26px 20px !important;

}
.days.checkbox.custom-days{
    margin: 0 !important;
    width: calc(96%/7); 
}

.manage_referral_status{    padding: 6px 15px;}
.refferals .custom_padding_30 {    padding: 30px 0;}
.add_order_panel.manage_payment .panel-default>.panel-heading {    padding: 8px 0 8px;}
.manage_payment nav{    border: 1px solid #e1e1e4;    border-radius: 5px;}


/*=========================orders for QA=====================*/
@media(max-width:1300px){
.fabric-approve-rej-col .rad > i, .ckb > i {margin: 0px !important;}
.kameez-approve-rej-row .rad > i, .ckb > i {margin: 0px 3px 0 0px !important;}
.col-sm-2.red {text-align: center;}
.collar-style .col-sm-2.red {text-align: left; width:13% !important;}
.collar-style .col-sm-2{ padding-right:0;width: 19.666667% !important;}
.collar-style .rad > i, .ckb > i {margin: 0px !important;}
.rej-appriveb-btn.text-right button.theme-btn {padding: 3px 23px;}
}
.order-ready{color:#7b8da0; font-size:16px;}
/*.job-tm-line {padding: 13px 0px 13px 0px;}*/
.Red{color:red;}
.green{ color:green;}
.horizental-line{color:#7b8da0; margin-top: 17px; margin-bottom: 6px;}
.tm-no{color: #000;padding:7px;background:white;font-size: 25px;}
.label-lang, .fabric-name{color:red;}
.fabric-approve-rej-col {border-right: solid 1px #d1d1d1;float: left;padding-left: 11px;padding-right: 11px;margin: 13px 0; width:18%}
.pull-left.fabric-color {width: 64px;font-size: 14px}
.fabric-approve-rej-col .field label {width: 43%;float: left;margin: 14px 0 0 0;font-size: 14px;}
.fabric-approve-rej-col.last {width: 9%;border-right: 0px;}
.fabric-approve-rej-col.last .theme-btn {padding: 8px;font-size: 15px;width: 76px;float: right;margin: 10px 0 0 0;}
.fabric-approve-rej-col.last:last-child{border-right:0px;}
.fabric-approve-rej-col .rad > i, .ckb > i {margin: 0px 7px 0 0px;}

.cutting-approve-rej .col-md-6{border-right: solid 1px #d1d1d1;padding: 20px 0 0 10px;}
.cutting-approve-rej-row {padding:0;}
.cutting-approve-rej-row .col-sm-6 {padding: 0px 0 0 0;font-size: 18px;}
.cutting-approve-rej-row input {background: #f3f3f3; padding:7px 10px; border:0; border-radius:3px;box-shadow: inset 1px 2px #dadada; box-sizing:border-box; width:100%; color:#000;}
.cutting-approve-rej-row .field label {width: auto;font-size: 16px}
.cutting-approve-rej-row .rad > i, .ckb > i {margin: 0px 7px 0 0px;}

.kameeez-approve-rej .col-md-7{border-right: solid 1px #d1d1d1;padding: 35px 0 0 10px;}
.kameeez-approve-rej-row {padding:0;}
.kameez-approve-rej-row .col-sm-2 {padding-left:0;font-size: 14px;margin-bottom: 10px;}
.kameez-approve-rej-row input {background: #f3f3f3; padding:7px 10px; border:0; border-radius:3px;box-shadow: inset 1px 2px #dadada; box-sizing:border-box; width:100%; color:#000;}
.kameez-approve-rej-row .field label {width: auto;font-size: 14px}
.kameez-approve-rej-row .col-sm-2.green {text-align: center;}

.kameez-approve-rej-row .rad > i, .ckb > i {margin: 0px 3px 0 0px;}
.kameeez-approve-rej .col-md-5 {padding: 35px 0 0 10px;}
.kameeez-approve-rej .col-md-5 .col-sm-2{ width: 19.666667%;}

.client-section{padding: 35px 10px;}
.col-md-9.client-portion {border: solid 1px #d1d1d1 ;background: #fbfbfb; padding:4px 30px 16px 30px;}
.col-md-9.client-portion h3 { font-size:23px;} 
.col-md-9.client-portion h4 {color: #7b8da0;}
.rej-appriveb-btn.text-right button {margin: 41px 0 0 0; }
.rej-appriveb-btn.text-right {padding-right: 41px;}

.custom-model .modal {background: rgba(0, 0, 0, 0.7);}
.custom-model .modal-dialog {margin: 268px auto; width: 743px;}
.custom-model button.close {background-color: #7e7e7e;opacity: 1;color: white;border-radius: 50%;padding: 2px 6px;}
.modal-header .close {margin-top: 4px;margin-right: 6px;}
.custom-model .modal-body {padding: 0 15px;}
.custom-model .modal-body .col-md-7{border-right: solid 1px #d1d1d1;}
.pull-left.wash-wear {margin: 0px 14px 0 0;}
.wash-wear-row { border-bottom: solid 1px #d1d1d1;padding-bottom: 22px; padding-top: 22px;}
.pull-left.image-btn {margin: 0px 14px 0 0;}
.multiple-type-row {margin: 0 0 5px 0;}
.pull-left.quantities {margin: 17px 0 0 0;}
.wash-wear-row:last-child {border-bottom: 0px;}
.modrate_panel_indicator{ width: 24px;height: 24px;background-size: 100% auto;position: relative;
    top: 4px;
    left: 4px; }
.prnt-btn{background-color: white;
     border-radius: 5px; 
     color:black; 
     box-shadow: none;
     border: solid 1px #cdced2;
    height: 41px;
    width: 115px 
    }
.job-done a{color:blue;margin-left:25px; }
.tab-content-detail{font-size: 17px;
}
.payment-text{background-color: white; border-radius: 5px; border: none; text-align: center;}
.lft-rght-padd{padding-left:0;padding-right:0;}

.auto-width{width:auto !important;}
.negtv-mrgn{margin-right:-39px ;margin-left:-39px }
.panel-tilte-align{display: inline-block;list-style-type: none; width: 100%;}
.panel-tilte-align li{float:left;}
.view_payment-content{padding-top:25px;padding-bottom: 50px;}
.negtv-mrgn>.panel-heading{background-color: white;}
.img_doc_box .col-sm-2{
    width: 12%;
    
    
}
.box-footer button.theme-btn.btn-info.pull-right:hover{
    color: black;
}
ul#filters.nav li {    display: inline-block;}
ul#filters.nav li#last {    float:right;}
input.filter_name {
    border: none;    background: none; cursor: pointer;
}
input.filter_name:focus {
    border: solid 1px #ccc;
}

.save_filter_btn,.add_filter_btn {
    background: #ffffff;
    background: -moz-linear-gradient(top, #f6f7f8 1%, #edeeef 100%);
    background: -webkit-linear-gradient(top, #f6f7f8 1%,#edeeef 100%);
    background: linear-gradient(to bottom, #f6f7f8 1%,#edeeef 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f7f8', endColorstr='#edeeef',GradientType=0 );
    border: 1px solid #e1e1e4;
    border-radius: 5px;
    padding: 8px;
    text-align: center;
    display: block;
    height: 43px;
    font-size: 20px;
   
    font-weight: bold;
    
}
.add_filter_btn{padding-top:10px;}
.save_filter_btn a,.add_filter_btn { color: #444 !important;}

.fileUpload {
    position: relative;
    overflow: hidden;
    margin: 0px;
}
.fileUpload input.upload {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    padding: 0;
    font-size: 20px;
    cursor: pointer;
    opacity: 0;
    filter: alpha(opacity=0);
}

.redBackgroundQC{
    background-color: #ff0000;
}
span.no_counter {
    background: #ff0000;
    padding: 0px 5px;
    border-radius: 50%;
    color: white;
    font-size: 13px;

}

/*select fabric*/ 
.image_holder_blank{
    width: 162px;
    height: 162px;
}
.select_fabirc_img_col .col-sm-2 {
    width: 192px;
}
pre{    
    background-color: #ffffff;
    border: 1px solid #ccc;
    border-radius: 0px;
}
.img_cancel {
    position: absolute;
    top: 10px;
    right: 10px;
    color: white;
    box-shadow: 0px 0 1px #888888;
    background-color: #13c4a5;
    padding: 0px 1px 1px 1px;
}
.clients_data
{
    width: 100px;
    float: left;
    position: absolute;
    margin-left: 17px;
}
/*======================add new client css===================*/
.search.custom-search-style{
	border-top-right-radius:0;
	border-bottom-right-radius:0;
/*	border:solid 1px #000;*/
	width:186px;
}
.search.search-width{
	width:240px;
}
.form-control.full-field.custom-select-style{
    box-shadow: none;
    /*border: solid 1px #000;*/
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    position: relative;
    top: 0px;
    height: 30px;
    left: -4px;
    /*border-left: solid 1px #000;*/
	border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
}
.panel.panel-default.panel-default-color {
    border-color: transparent;
    border: transparent;
}
.col-md-6.cus-col-padding {
    padding-left: 0;
}
.col-md-6.cus-col-padding .col-md-3 {
    padding-left: 0;
}
.col-md-6.cus-col-padding  .btn.btn-file2.image-holder.client_img_custom {
    padding-left: 0;
}
.col-md-9.set-space {
    margin-top: 10px;
}
.gender-top-space {
    margin-top: 14px;
    margin-bottom: 13px;
}


/*======================reports css===================*/
  .body.report
        {
            height: calc(100vh - 200px);
            width: 100%;
        position: relative;
        }
        .body.report table
        {
            border-collapse: collapse;
        }
        .body.report .outer-container
        {
            position: absolute;
            top:0;
            left: 0;
            right: 0;
            bottom: 20px;
        }

        .body.report .inner-container
        {
            height: 100%;
            overflow: hidden;
        }

        .body.report .table-header
        {
            position: relative;
        }
        .body.report .table-body
        {
            overflow: auto;
        }
        .body.report .table-body tr:nth-child(even) td{background: #CCC}

        .body.report .header-cell
        {
            padding: 10px 7px;
            font-size: 15px;
            color: #fff;
            background: #233445;    
        }
        .body.report .body-cell 
        {
            background-color: white;
            text-align: center;
        }
        .body.report .col
        {
            width:120px;
            min-width: 120px;
            text-align: center;
            border: solid 1px #777;
            padding: 5px;
            word-break: break-word;
        }

.report_filter .report_title {
     padding-top: 3px; 
}
.report_filter {
    padding: 6px;
    background: #233445;
    color: white;
}
.report_filter li{
    margin-right:20px;
}
.report_filter .report_btns button{
    margin-right: 5px;
        float: right;
        padding: 3px 30px;
}
.report_filter input {
    color: black;
}

.report_detail .search-table{table-layout: fixed; margin:8px auto 0px auto; }
.report_detail .search-table,.report_detail td,.report_detail th{border-collapse:collapse; border:1px solid #777;}
.report_detail th{padding:10px 7px; font-size:15px;color: #fff;background: #233445;}
.report_detail td{padding:5px; height:35px;}

.report_detail.search-table-outter {
    overflow-x: scroll;
    height: 650px;
    overflow-y: scroll;
    }
.report_detail.search-table-outter.scroll-disable { overflow-x: hidden;    height: inherit;    overflow-y: hidden; }
.report_detail th,.report_detail td { min-width: 150px; text-align: center; }
tr.report_sep td {
    text-align: left;
    background: #9fce75;
    font-size: 12px;
    height: 0;
    font-weight: bold;
}


/*dashboard search*/
.dashboard-default-screen{
    min-height: calc(100vh - 100px);   
    background-image: url(../images/landing-page-logo.png);
    background-repeat: no-repeat;
    background-size: 350px;
    background-position: 50% 50%;
}
.dashboard-default-screen_ladies{
    min-height: calc(100vh - 100px);   
    background-image: url(../images/sultan.png);
    background-repeat: no-repeat;
    background-size: 350px;
    background-position: 50% 50%;
}

.form-positioning{
    position: relative;
}
.hide-cross-icon{
   
    position: absolute;
    right: 10px;
    top: 6px;
    width: 18px;
}
.hide-cross-icon{
    display: none;
}
/*payment style*/
.order-payment-col{
    background: #f7f8f9;
    border: solid 1px #ddd;
    padding: 15px 0;
    margin: 5px 0;
    border-radius: 4px;
}
/* Editorder css saqib*/
.cus-category-body .set-measurement,.add-design , .category-tabs{
    padding: 20px 12px;
    border:1px solid black;
    background: #fff;
    margin-top:10px;
    margin-bottom: 10px;
}
.cus-category-body .set-measurement p{
    margin: 0 0 5px;
}
.cus-category-body .btn{
    width: 100%;
    border-radius:0px;
}
.cus-category-body .btn-info{
    background-color:#dfdfdd;
    border-color: #dfdfdd;
    color:black;
}
.cus-category-body .btn-group-lg>.btn, .btn-lg{
    font-size:16px;
    padding: 6px 0px;
}
.cus-category-body .add-design ul li{
    width:45%;
    display: inline-block;
    float:none;
    font-size:11px;
}
.cus-category-body .add-design .status {
    background: url(../images/fabric/radio-unselect.png) no-repeat;
    background-size: 100%;
    width: 12px;
    height: 12px;
    margin-right: 0px;
}
.cus-category-body .add-design .active .status {
    background-image: url(../images/fabric/radio-selected.png);
}

.cus-category-body .add-design .nav>li>a{
    padding:2px;
}
.cus-category-body .add-design.fabric-tabs .tab-pane{
    padding:0px;
}
.cus-category-body .add-design.fabric-tabs .modal-footer{
    border:none;
}
.cus-category-body .add-design.fabric-tabs .outer-view{
    
    padding: 15px;
    display: inline-block;
    background-color: #dfdfdd;
}
.modal-body .select{
    margin:10px 0px;
}
.select button.btn.btn-info.btn-lg{
   width:25%; 
   border-radius: 5px;
}
.modal-footer button.btn.btn-default{
    width:10%;
}
.fabric-tabs .tab-pane .col-sm-12:hover .viewer{
    display:block;
}

label.browse-btn{
    padding: 2px 12px;
    border: 1px solid black;

}
input.browse-input{
    padding: 2px 12px;
    height: 26px;
    border: 1px solid black;


}
span.remove{
    vertical-align: middle
}
span.fname{
    overflow: hidden;
    width: 60px;
    height: 20px;
    display: inline-block;
    vertical-align:middle
}
p.pi{
    margin:5px 0px ;
}

/*==========================upload files css================*/
.upload-images-col {
    float: left;
    width: 50%;
	position: relative;
	margin: 0 0 9px 0;
}
.upload-images-row {
    padding: 15px;
    margin: 15px 0;
    background: #f5f6fA;
    border-radius: 4px;
    line-height: normal;
    text-align: left;
    overflow: hidden;
}
.upload-images-row .column-thumbnail {
    width: 36px;
    height: 36px;
    line-height: 36px;
	float:left;
}
.upload-images-row .column-thumbnail img{
	max-width:100%;
}
.upload-images-label {
    float: left;
    margin: 10px 0 0 8px;
}
.upload-images-cancel {
    float: left;
    margin: 10px 0 0 7px;
    cursor: pointer;
}
.upload-images-cancel img {
    width: 18px;
}
.order_summery.p-font-size p {
    font-size: 18px;
    font-weight: 600;
}
.rack {
    width:35px;
    padding:0px; 
    height:25px; 
    text-align: center;
}

.status_1
{
    background-color: #3498db;
    border-radius: 10px;
    color: white;
    font-weight: 700;
    padding: 5px;
}

.status_2
{
    background-color: #34495e;
    border-radius: 10px;
    color: white;
    font-weight: 700;
    padding: 5px;
}

.status_3
{
    background-color: #e67e22;
    border-radius: 10px;
    color: white;
    font-weight: 700;
    padding: 5px;
}

.status_4
{
    background-color: #e74c3c;
    border-radius: 10px;
    color: white;
    font-weight: 700;
    padding: 5px;
}

.status_5
{
    background-color: #16a085;
    border-radius: 10px;
    color: white;
    font-weight: 700;
    padding: 5px;
}

.status_8
{
    background-color: #2ecc71;
    border-radius: 10px;
    color: white;
    font-weight: 700;
    padding: 5px;
}

.status_9
{
    background-color: #8e44ad;
    border-radius: 10px;
    color: white;
    font-weight: 700;
    padding: 5px;
}
span.liner {
    display: inline-block;
    width: 100%;
    border-bottom: 1px solid black;
}
.cstm_liner{
    padding: 0 !important;
}
.cstm_width{
    min-width: 200px !important;
    width: 200px !important;
}
.table_li{
   width:100%;
   padding: 10px 0px;
}
.table_li  td{
    padding:10px;
    color:#fff !important;
    text-align: center !important;
}

.bubblingG {
    top: 397px;
    position: relative;
    text-align: center;
    width:78px;
    height:49px;
    margin: auto;
}
.bubblingG span {
    display: inline-block;
    vertical-align: middle;
    width: 10px;
    height: 10px;
    margin: 24px auto;
    background:#0b74eb;
    border-radius: 49px;
    -o-border-radius: 49px;
    -ms-border-radius: 49px;
    -webkit-border-radius: 49px;
    -moz-border-radius: 49px;
    animation: bubblingG 1.5s infinite alternate;
    -o-animation: bubblingG 1.5s infinite alternate;
    -ms-animation: bubblingG 1.5s infinite alternate;
    -webkit-animation: bubblingG 1.5s infinite alternate;
    -moz-animation: bubblingG 1.5s infinite alternate;
}
#bubblingG_1 {
    animation-delay: 0s;
    -o-animation-delay: 0s;
    -ms-animation-delay: 0s;
    -webkit-animation-delay: 0s;
    -moz-animation-delay: 0s;
}
#bubblingG_2 {
    animation-delay: 0.45s;
    -o-animation-delay: 0.45s;
    -ms-animation-delay: 0.45s;
    -webkit-animation-delay: 0.45s;
    -moz-animation-delay: 0.45s;
}
#bubblingG_3 {
    animation-delay: 0.9s;
    -o-animation-delay: 0.9s;
    -ms-animation-delay: 0.9s;
    -webkit-animation-delay: 0.9s;
    -moz-animation-delay: 0.9s;
}
@keyframes bubblingG {
    0% {
        width: 10px;
        height: 10px;
        background-color:#0b74eb;
        transform: translateY(0);
    }
    100% {
        width: 23px;
        height: 23px;
        background-color:rgb(255,255,255);
        transform: translateY(-20px);
    }
}
@-o-keyframes bubblingG {
    0% {
        width: 10px;
        height: 10px;
        background-color:#0b74eb;
        -o-transform: translateY(0);
    }
    100% {
        width: 23px;
        height: 23px;
        background-color:rgb(255,255,255);
        -o-transform: translateY(-20px);
    }
}
@-ms-keyframes bubblingG {
    0% {
        width: 10px;
        height: 10px;
        background-color:#0b74eb;
        -ms-transform: translateY(0);
    }
    100% {
        width: 23px;
        height: 23px;
        background-color:rgb(255,255,255);
        -ms-transform: translateY(-20px);
    }
}
@-webkit-keyframes bubblingG {
    0% {
        width: 10px;
        height: 10px;
        background-color:#0b74eb;
        -webkit-transform: translateY(0);
    }
    100% {
        width: 23px;
        height: 23px;
        background-color:rgb(255,255,255);
        -webkit-transform: translateY(-20px);
    }
}
@-moz-keyframes bubblingG {
    0% {
        width: 10px;
        height: 10px;
        background-color:#0b74eb;
        -moz-transform: translateY(0);
    }
    100% {
        width: 23px;
        height: 23px;
        background-color:rgb(255,255,255);
        -moz-transform: translateY(-20px);
    }
}
.centre_para{
    font-size: 22px;
    text-align: center;
    font-weight: bold;
    margin: 15px 0px;
}
.cu-con{
    position: relative !important;
}
.left-p{
    width:18.3%;
    display: inline-block;
    float:left;
    
}
.right-p{
    display:inline-block;
    width:81%;
    float:left;
}
.left-p_pdf{
    width:36%;
    display: inline-block;
    float:left;
    
}
.right-p_pdf{
    display:inline-block;
    width:calc(100%-36%);
    float:left;
}
.body.report.LPR-10 .cu-con .table-body{
    height: auto !important;
    overflow-y: initial !important;
    overflow-x: initial !important;
}
.select2-container--default .select2-selection--single {
    height: 34px !important;
}

.w-10 {
    width: 10%;
}
.w-40 {
    width: 40%;
}
.w-100 {
    width: 100%;
}